html{scroll-behavior:smooth;}
body{margin:0px;font-size:20px;line-height:1.5;font-feature-settings:"palt";font-family: "Noto Serif JP", serif;color:white;background:black;}
img{border:none;width:100%;max-width:100%;margin:0px;padding:0px;display:block;}
a{text-decoration:none;color:black;}
a:hover,a img:hover{opacity:.6;transition-duration:.3s;transform:translate(.1em, .1em);}
ul,ol{list-style-type:none;margin:0px;padding:0px;}
h1,h2,h3,h4,h5{margin:0;padding:0;font-weight:normal;}
.pc{display:block;}
.sp{display:none;}
.gothic{font-family:"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", sans-serif;}

/* 基本レイアウト */
header,article,footer{max-width:47em;width:100%;margin:0px auto;display:block;}
article{background:url(img/section_bg.jpg) ;background-size:contain;}
section{width:100%;height:auto;overflow:hidden;}
section h1{width:88%;font-size:2.25em;margin:3em auto;display:flex;flex-wrap:wrap;align-items:center;position:relative;}
section h1:after{content:"";height:1px;flex-grow:1;background:white;margin:1em 0 0 .85em;}
section h1 span{display:block;font-size:.5em;position:absolute;top:2.75em;}

/* ヘッダー */
header{position:relative;}
header h1{position:absolute;writing-mode:vertical-rl;font-size:2.1em;right:1.5em;top:1.25em;letter-spacing:.2em;text-indent:.3em;line-height:1.25;text-shadow:0 0 .1em rgba(0,0,0,1)}
header h1 b{font-size:1.75em;font-weight:normal;}

/* 本文 */
.tokuten_banner{width:39em;margin:5em auto;}
a.shiryou_btn{display:block;width:25.8em;margin:3em auto;}

#lead{position:relative;height:27.75em;margin:8em 0;}

#lead img{position:absolute;width:18.5em;right:0;}
#lead div{position:absolute;left:2em;top:1em;width:25em;}
#lead div h2{font-size:1.35em;letter-spacing:.2em;line-height:1.75;}
#lead div p{font-size:.9em;line-height:2.5em;margin:3em 0 0}

#concept div{position:relative;}
#concept h1:after{margin:0em 0 0 .85em;}
#concept div h2,#concept div p{position:absolute;letter-spacing:.1em;}
#concept div h2{width:100%;text-align:center;top:16em;}
#concept div p{width:50%;top:30em;left:25%;font-size:.9em;line-height:1.85em;}

.totonou{margin:0 0 8em}
.rooms ul{margin-bottom:20em;}
.rooms li{width:88%;margin:0 auto 8em}
.rooms li .li_inn{position:relative;}
.rooms li .li_inn div{position:absolute;color:black;top:22em;left:2.75em;line-height:1.25;}
.rooms li .li_inn div h3{font-size:3em;}
.rooms li .li_inn div h4{font-size:2.75em;}
.rooms li .li_inn div h5{font-size:2em;}
.rooms li p{font-size:.75em;}
.rooms li iframe{margin:1em auto 0;display:block}
.type_j div{top:32em!important;}
.type_j h3,.type_j h4,.type_j h5{display:inline-block;margin-right:.5em;}
.rooms a.shiryou_btn{margin:5em auto 5em;}

#access img{width:88%;margin:0 auto;}
#access h2{width:88%;margin:.5em auto 2em;font-size:1.75em;border:1px solid white;box-sizing:border-box;text-align:center;letter-spacing:.1em;}
#access iframe{width:88%;height:35em;margin:0 auto;display:block;}

#information h2{width:88%;margin:5em auto 2em;font-size:2em;border:1px solid white;box-sizing:border-box;text-align:center;letter-spacing:.3em;}
#information ol{width:88%;margin:1em auto;padding:0 0 5em;border-bottom:1px solid white;}
#information li{display:flex;align-items:center;font-size:1.65em;margin:0 0 .25em}
#information li span{flex-grow:1;border-bottom:dotted .25em white;height:.5em;margin:-.5em 1em 0;}
#information li p{float:right;margin:0}

#information h4{width:88%;margin:3em auto .75em;font-size:1.75em;letter-spacing:.3em;}
#information > p{width:88%;margin:0 auto 8em;text-align:justify;font-size:1.3em;line-height:1.6;}

#form iframe.pc{width:88%;height:1300px;margin:0 auto;}

footer div{width:80%;margin:5em auto;}
footer div p{text-align-last:justify;font-size:1.2em;margin:.25em 0;line-height:1.25}

.box{opacity:0;transform:translateY(10em);transition:all 2s;}
.box.is-visible{opacity:1;transform:translateY(0);}

@media all and (min-width: 0) and (max-width:939px)  {
body{font-size:2.13vw;}
.sp{display:block;}
.pc{display:none;}
section h1{font-size:2.5em;}

#lead{position:static;height:auto;margin:8em 0;}
#lead div,#lead img{position:static;width:88%;margin:1em auto}
#lead div{font-size:3vw;text-align:center;}
#lead img{width:60%;}

#concept div p{width:60%;top:25em;left:20%;font-size:1.1em;line-height:1.85em;}
.rooms li p{font-size:1em;}

#form iframe.sp{width:88%;height:1300px;margin:0 auto;}
}

